.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 979px;
	padding-bottom: 45px;
	margin-left: auto;
	margin-right: auto;
}

#u40056-8
{
	z-index: 67;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u29168-3
{
	z-index: 64;
	position: fixed;
	top: 291px;
	left: 139px;
}

#u7763-62
{
	z-index: 2;
	width: 963px;
	min-height: 735px;
	text-align: left;
	color: #000000;
	line-height: 1.39;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	margin-top: 367px;
	left: 39px;
}

#u40057-4
{
	z-index: 75;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40058-4
{
	z-index: 79;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40056-8_img,#u29168-3_img,#u40057-4_img,#u40058-4_img
{
	display: block;
	vertical-align: top;
}

